import React from 'react';
export default function FormatLetterSpacingStandard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-200v-560h30.77v560zm529.23 0v-560H760v560zm-412-81.69 146.46-396.46H494l149 396.46h-33.38l-41.31-117.93H390.15l-41.3 117.93zm83.31-144.85h157.38l-77.69-218.31h-2z" })));
}
